using Php;

namespace PhpNative {
    public bool flush_static (string php_file, int php_line) throws Error {
        stdout.flush ();
        return true;
    }

    public zval flush_zval (string php_file, int php_line) throws Error {
        return zval.boolean (flush_static (php_file, php_line));
    }
}
